[DM-NightInThePark UTUIDataProvider_MapInfo]
MapName=DM-NightInThePark
FriendlyName=Night in the Park
PreviewImageMarkup=<Images:DM-NightInThePark.MapPic.map-pic-dm-nightinthepark>
Description=None
NumPlayers=6 to 12 players
